
Redmine - Patch #1463

Spanish translation for the admin and user manual

2008-06-16 11:50 - A A

Status: Closed Start date: 2008-06-16

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Documentation Estimated time: 0.00 hour

Target version:    

Description

Translated by Eduardo Vega zen.edu@gmail.com

History

#1 - 2011-03-24 05:44 - Toshi MARUYAMA

- Category set to Documentation

#2 - 2013-05-06 23:35 - Jean-Baptiste Barth

- Status changed from New to Closed

Sorry we never replied to your work. It must be very outdated now, so I'll close this issue but thanks anyway. I hope other spanish-speaking people

found it there and used it for installing Redmine!

Files

Manual_Redmine.rar 12.6 KB 2008-06-16 A A
